Subject: fonts in Info mode

From: Jim Davidson <[email-masked]>
Date: Wed, 14 Aug 1996 15:30:00 -0700 (PDT)

Running Emacs 19.32, compiled binaries, on Windows NT 3.5.1:

When I run Info on Unix, I get various colors.  E.g., the items on
the menu pages are in face 'info-node', which happens to be blue on
my system.

When I do the same thing on Windows NT, there's no highlighting, and no
text properties.

The culprit appears to be in info.el, in the function Info-mode.
There's a line:

  (if (memq (framep (selected-frame)) '(x pc))
     (progn
	<various code to make faces, etc>
	  .....
  ))

In NT, the 'framep' function returns win32; this should probably appear
in the target list so that the test succeeds.

-Jim